[Numpy-discussion] numpy build on windows

Francesc Alted faltet@pytables....
Fri Sep 5 04:49:48 CDT 2008


A Friday 05 September 2008, David Cournapeau escrigué:
> Matthieu Brucher wrote:
> > You may be right, I remember that VS2003 is hardcoded in some
> > places in distutils. I think I ran into this issue some months ago
> > as well.
>
> Mmmh, wonder if I could get around that in numscons :)

IIRC, Python 2.4 and 2.5 only supports the VS2003 of the MS series of 
compilers.  With Python 2.6 and 3.0 I think that VS2008 will be the one 
supported.

Cheers,

-- 
Francesc Alted


More information about the Numpy-discussion mailing list